html * {
  font-family: Roboto, CircularStd, serif;
}

.auth-body {
  display: block;
  background-color: #5ab9ea;
}

.auth-body #login_wrapper .card {
  border: none;
  background-color: #5ab9ea;
}

.auth-body #login_wrapper .card .card-body .admin-panel-text {
  color: #fff;
  text-align: center;
  margin-bottom: 38px;
}

.auth-body #login_wrapper .card .card-body .admin-panel-text h2 {
  font-size: 30pt;
  margin-bottom: 0;
  line-height: 74px;
  font-family: "Harabara Mais Demo", Roboto, CircularStd, serif;
}

.auth-body #login_wrapper .card .card-body .admin-panel-text h3 {
  font-size: 22pt;
}

.auth-body #login_wrapper .card .card-body .privacyPolicyWrapper {
  color: #fff;
  font-size: 12pt;
}

.auth-body #login_wrapper .card .card-body .privacyPolicyWrapper b {
  font-size: 14pt;
  font-weight: 800;
}

.auth-body #login_wrapper .card .card-body .privacyPolicyWrapper ul li a {
  color: #fff;
}

